.cui-secondary-nav {
    position: relative;
    height: 77px;
    margin: 0;
    border-bottom: 3px solid #d60024;
    padding: 0;
    background: #fefefe;
    background: -moz-linear-gradient(top, #fefefe 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top, #fefefe 0%, #e5e5e5 100%);
    background: -ms-linear-gradient(top, #fefefe 0%, #e5e5e5 100%);
    background: linear-gradient(to bottom, #fefefe 0%, #e5e5e5 100%);
    font-size: 12px;
    font-family: Arial, sans-serif;
    line-height: 1;
}
.cui-secondary-nav:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #aaacaf;
}
.cui-secondary-nav-content {
    position: relative;
    margin: 0 auto;
    width: 980px;
}
.cui-sub-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    font-weight: bold;
}
.cui-sub-nav-item {
    position: relative;
    display: inline-block;
    height: 77px;
    box-sizing: border-box;
    margin: 0;
    margin-left: -.4em;
    padding: 20px 0;
    line-height: 37px;
    font-size: 14px;
    font-family: Arial, sans-serif;
}
.cui-sub-nav-item:first-child {
    margin-left: 0;
}
.cui-sub-nav-item.active:before {
    content: "";
    position: absolute;
    left: 5%;
    top: 20px;
    box-sizing: border-box;
    width: 90%;
    height: 39px;
    border: 1px solid #d4d4d4;
    border-bottom-color: #fff;
    background-color: #fff;
    z-index: 1004;
    -moz-border-top-right-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -moz-border-bottom-right-radius: 0px;
    -moz-border-bottom-left-radius: 0px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background: -moz-linear-gradient(top, #f2f2f2 0%, #ffffff 90%);
    background: -webkit-linear-gradient(top, #f2f2f2 0%, #ffffff 90%);
    background: -ms-linear-gradient(top, #f2f2f2 0%, #ffffff 90%);
    background: linear-gradient(to bottom, #f2f2f2 0%, #ffffff 90%);

}
.cui-sub-nav-item.selected {
    background: -moz-linear-gradient(top, #ffffff 0%, #d5d5d5 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #d5d5d5 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #d5d5d5 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #d5d5d5 100%);
}
.cui-sub-nav-link {
    position: relative;
    display: block;
    height: 37px;
    box-sizing: border-box;
    border-right: 1px solid #d4d4d4;
    padding: 0 20px;
    color: #005bbb;
    text-decoration: none;
    z-index: 1006;
}
.cui-sub-nav-link[aria-controls] {
    padding-right: 33px;
}
.cui-sub-nav-link:hover {
    text-decoration: underline;
}
.cui-sub-nav-link[aria-controls]:hover {
    text-decoration: none;
}
.cui-sub-nav-link[aria-controls]:after {
    content: "";
    position: absolute;
    right: 20px;
    top: 13px;
    width: 3px;
    height: 3px;
    border: 2px solid transparent;
    border-right-color: #a6a6a6;
    border-bottom-color: #a6a6a6;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cui-sub-nav-item.active .cui-sub-nav-link[aria-controls]:after {
    border-right-color: #d60024;
    border-bottom-color: #d60024;
}
.cui-sub-nav-item:first-child .cui-sub-nav-link {
    border-left: 1px solid #d4d4d4;
}
.cui-tertiary-nav {
    position: absolute;
    left: 5%;
    top: 57px;
    display: none;
    box-sizing: border-box;
    width: auto;
    min-width: 110%;
    height: auto;
    margin: 0;
    border: 1px solid #d4d4d4;
    padding: 0;
    padding-top: 1px;
    background-color: #fff;
    list-style: none;
    z-index: 1002;
    -moz-border-top-right-radius: 5px;
    -moz-border-top-left-radius: 0px;
    -moz-border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.cui-sub-nav-item.active .cui-tertiary-nav {
    display: block;
}
.cui-tertiary-nav-item {
    font-size: 14px;
    font-family: Arial, sans-serif;
    line-height: 34px;
}
.cui-tertiary-nav-link {
    display: block;
    padding: 0 10px;
    color: #005bbb;
    text-decoration: none;
    white-space: nowrap;
}
.cui-tertiary-nav-item:last-child .cui-tertiary-nav-link {
    padding-bottom: 5px;
}
.cui-tertiary-nav-link:hover {
    background-color: #005bbb;
    color: #fff;
    text-decoration: none;
}
.cui-secondary-nav-search {
    position: absolute;
    right: 0;
    top: 22px;
    margin-right: 17px;
}
input[type="text"].cui-secondary-nav-search-input {
    width: 164px;
    height: 16px;
    background-color: #e6e6e6;
    margin: 0;
    border: 1px solid #d5d5d5;
    padding: 8px 26px 8px 5px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 4px #d5d5d5;
       -moz-box-shadow: inset 0 1px 4px #d5d5d5;
            box-shadow: inset 0 1px 4px #d5d5d5;
    color: #3b3b3b;
    letter-spacing: -0.03125em;
}
.cui-secondary-nav-search-submit {
    position: absolute;
    right: 8px;
    top: 50%;
    display: block;
    width: 15px;
    height: 15px;
    margin: 0;
    margin-top: -7px;
    border: none;
    padding: 0;
    -webkit-appearance: button;
    background-color: transparent;
    cursor: pointer;
    line-height: normal;
    text-transform: none;
}
.cui-secondary-nav-search-submit::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.cui-secondary-nav-search-icon {
    position: absolute;
    left: 0;
    top: 0;
    width: 15px;
    height: 15px;
}
.cui-secondary-nav-search-input:hover {
    background-color: #fff;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
.cui-language-toggle {
    position: absolute;
    right: 0;
    bottom: 3px;
    margin-right: 17px;
}
.cui-language-toggle-link {
    font-size: 10px;
    text-decoration: none;
}
.cui-language-toggle-link:hover {
    text-decoration: underline;
}
/* This stylesheet is used to display the mobile menu for all devices below 980px */
@media only screen and (max-width: 980px) {
    .cui-secondary-nav {
        display: none;
    }
}
